body,td,th {font-family: ΛΞΜε;
	font-size: 12px;
	line-height: 22px;
	color:#333333;}
	
body {margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
font-size: 12px;
line-height: 22px; 
background-color:#ffffff;}

a:link {color:#333333;text-decoration: none;}
a:visited {text-decoration: none;color: #333333;}
a:hover {text-decoration : none;color: #333333;}
a:active {text-decoration: none;color:#333333;}
*{margin:0;padding:0;}
#dhtmltooltip {
font-size: 9pt;BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 4px; Z-INDEX: 100; FILTER: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=120); VISIBILITY: hidden; PADDING-BOTTOM: 4px; BORDER-LEFT: gray 1px solid; WIDTH: 370px; PADDING-TOP: 4px; BORDER-BOTTOM: gray 1px solid; POSITION: absolute; BACKGROUND-COLOR: #cccccc;}

.top{margin:0 auto; width:1100px; height:120px; overflow:hidden;}
.top_logo{float:left; width:236px; height:80px; margin-top:30px; overflow:hidden;}
.top_cs{float:left; width:100px; height:70px; margin-top:40px; font-family:"ΞΆΘνΡΕΊΪ"; color:#333333; padding-left:18px; overflow:hidden;}
.top_tel{float:right; width:680px; height:120px;overflow:hidden;}
.top_tel1{float:left; width:680px; margin-top:15px; font-size:12px; font-family:"ΞΆΘνΡΕΊΪ"; color:#666666; height:42px; line-height:42px; text-align:right; overflow:hidden;}
.top_tel2{float:right; margin-top:10px; width:680px; overflow:hidden;}
.toptt{margin:0 auto; width:100%; border-top:10px #ff4b00 solid; padding-top:1px; overflow:hidden;}

.ban{margin:0 auto; width:100%; border-top:10px #ff4b00 solid; padding-top:1px; overflow:hidden;}
.banb{margin:0 auto; width:1100px; border-top:1px #FFFFFF solid; overflow:hidden;}
.dha{margin:0 auto; width:100%; height:49px; background-color:#0d5293; overflow:hidden;}
.dh{float:left; width:118px; height:24px; line-height:24px; border-right:1px #CCCCCC solid; color:#111111; text-align:center; font-size:18px; font-family:"ΞΆΘνΡΕΊΪ"; overflow:hidden;}
.dh a {display: block; text-decoration:none;}
.dh a:link{color:#111111;}
.dh a:visited{color:#111111;}
.dh a:hover{color:#ff4b00; font-weight:bold; }
.dh1{float:right; width:81px; height:24px; text-align:right; color:#111111; font-size:18px; font-family:"ΞΆΘνΡΕΊΪ"; overflow:hidden;}
.dh1 a {display: block; text-decoration:none;}
.dh1 a:link{color:#111111;}
.dh1 a:visited{color:#111111;}
.dh1 a:hover{color:#ff4b00; font-weight:bold; }


.banx1{margin:0 auto; width:100%; height:120px; border-top:10px #ff4b00 solid; padding-top:1px; overflow:hidden;}
.banx2{margin:0 auto; width:100%; height:190px; border-top:1px #FFFFFF solid; border-bottom:3px #dcdcdc solid; padding-bottom:1px; background:url(../bw_img/xban1.jpg) no-repeat center top scroll; overflow:hidden;}
.banx3{margin:0 auto; width:100%;  height:190px; border-top:1px #FFFFFF solid; border-bottom:3px #dcdcdc solid; padding-bottom:1px; background:url(../bw_img/xban2.jpg) no-repeat center top scroll; overflow:hidden;}
.banx4{margin:0 auto; width:100%; height:190px; border-top:1px #FFFFFF solid; border-bottom:3px #dcdcdc solid; padding-bottom:1px; background:url(../bw_img/xban.jpg) no-repeat center top scroll; overflow:hidden;}

#nav {list-style-type: none; z-index:4; position: absolute;}
#nav a {display: block; text-decoration:none;}
#nav a:link  {color:#666666;}
#nav a:visited{color:#666666;}
#nav a:hover{color:#666666; font-weight:bold; }

#nav li {float: left; width:70px; height:32px; }
#nav li ul {height:32px; line-height:32px; list-style-type: none; text-align:left; left:-999em; width:70px; position: absolute;}
#nav li ul li{float:left; width:70px; height:32px; background-color:#FFFFFF; }
#nav li ul a{display: block; width:70px; height:32px; line-height:32px; text-align:center; font-size:12px; border-right:0px;}
#nav li ul a:link{color:#666666; text-decoration:none;font-size:12px;}
#nav li ul a:visited {color:#666666; text-decoration:none; font-size:12px;}
#nav li ul a:hover{color:#ff4b00; text-decoration:none; font-size:12px; font-weight:bold; }
#nav li:hover ul {left: auto;}
#nav li.sfhover ul {left: auto;}
#content {clear: left;}

#navv {list-style-type: none; z-index:4; position: absolute;}
#navv a {display: block; text-decoration:none; color:#111111; font-size:18px; font-family:"ΞΆΘνΡΕΊΪ"; text-align:center;}
#navv a:link  {color:#111111;}
#navv a:visited{color:#111111;}
#navv a:hover{color:#ff4b00; }

#navv li {float: left; width:115px; height:32px; }
#navv li ul {height:32px; line-height:32px; list-style-type: none; text-align:left; left:-999em; width:115px; position: absolute;}
#navv li ul li{float:left; width:115px; height:32px; background-color:#FFFFFF; border-left:1px #eaeaea solid; border-bottom:1px #eaeaea solid; border-right:1px #eaeaea solid;}
#navv li ul a{display: block; height:32px; line-height:32px; text-align:center; font-size:14px; border-right:0px;}
#navv li ul a:link{color:#666666; text-decoration:none;font-size:14px;}
#navv li ul a:visited {color:#666666; text-decoration:none; font-size:14px;}
#navv li ul a:hover{color:#ff4b00; text-decoration:none; font-size:14px; }
#navv li:hover ul {left: auto;}
#navv li.sfhover ul {left: auto;}

.gg{margin:0 auto; width:1100px; border-top:20px #FFFFFF solid; overflow:hidden;}

.web{margin:0 auto; width:1130px; margin-top:30px; padding-top:30px; overflow:hidden; }
/*.web ul{ width:1130px; overflow:hidden;}*/
.web ul li{float:left; width:253px; border:2px #eeeeee solid; padding:2px; margin-left:10px; margin-right:10px; margin-bottom:35px; text-align:center; color:#777777; overflow:hidden;}
.web ul li a{ color:#777777;}
.web ul li a:link{color:#777777; }
.web ul li a:visited{color:#777777;}
.web ul li:hover{color:#ff522f; border:2px #ff6c00 solid; background-color:#fef8f6;}

.web1t{margin:0 auto; margin-top:40px; width:1100px; background-image:url(../bw_img/4.jpg); height:32px; overflow:hidden;}
.web1t1{margin:0 auto; width:600px; height:32px; line-height:32px; background-color:#FFFFFF; text-align:center; font-family:"ΞΆΘνΡΕΊΪ"; font-size:24px; color:#161616; overflow:hidden;}
.web1k{margin:0 auto; width:1100px; margin-top:45px; margin-bottom:50px; overflow:hidden;}

.web1ka{margin:0 auto; width:1100px; margin-top:45px; margin-bottom:50px; overflow:hidden;}
.web1ka ul{ width:1100px; height:auto; overflow:hidden; margin:0px auto;}
.web1ka ul li{float:left; width:121px; height:162px; margin-left:30px; margin-right:30px; overflow:hidden; }
/*.web1k img { 
-webkit-filter: grayscale(1); Webkit 
filter:gray;
filter: grayscale(1);
} */ 




.web2t{margin:0 auto; width:1100px; margin-top:20px; height:45px; border-bottom:1px #CCCCCC solid; overflow:hidden;}
.web2t1{float:left; color:#e75000; font-size:22px; font-family:"ΞΆΘνΡΕΊΪ"; line-height:45px; font-weight:bold; overflow:hidden;}
.web2t2{float:right; line-height:45px; font-size:12px; overflow:hidden;}
.web2k{margin:0 auto; width:1100px; padding-top:30px; border-bottom:1px #e6e6e6 solid; overflow:hidden;}
.web2kk{margin:0 auto; width:1100px; padding-top:30px; overflow:hidden;}
.web2kka{margin:0 auto; width:1130px; padding-top:30px; overflow:hidden;}
.web2kkk{margin:0 auto; width:1100px; padding-top:30px; font-size:18px; font-family:"ΞΆΘνΡΕΊΪ"; color:#666666; line-height:34px; overflow:hidden;}
.web2kl{float:left; width:300px; overflow:hidden;}
.web2kr{float:right; width:760px; overflow:hidden; height:auto; margin:0px auto 0px auto; padding:0px 0px 0px; line-height:24px; color:#FF6600;}
.web2kr ul{ width:760px; height:auto; overflow:hidden; margin:0px auto;}
.web2kr ul li{float:left; width:330px; height:28px; line-height:28px; font-size:14px; background-image:url(../bw_img/7.jpg); padding-left:20px; background-repeat:no-repeat; margin-left:15px; margin-right:15px;  color:#777777; font-family:"ΞΆΘνΡΕΊΪ"; overflow:hidden;}
.web2kr ul li a{ color:#777777;}
.web2kr ul li a:link{color:#777777; }
.web2kr ul li a:visited{color:#777777;}
.web2kr ul li a:hover{color:#ff522f;}

.web2krr{float:right; font-size:12px; line-height:28px; color:#CCCCCC; overflow:hidden;}

.web3{margin:0 auto; width:1100px; margin-top:30px; border:1px #eeeeee solid; overflow:hidden;}
.web3t{float:left; width:1100px; height:48px; background-image:url(../bw_img/9.jpg); overflow:hidden;}
.web3t1{float:left; height:48px; line-height:48px; font-size:22px; color:#ffffff; font-family:"ΞΆΘνΡΕΊΪ"; font-weight:bold; padding-left:15px; padding-right:15px; background-image:url(../bw_img/11.jpg); overflow:hidden;}
.web3t2{float:right; height:48px; line-height:48px; font-size:12px; color:#333333; padding-right:5px; overflow:hidden;}

.web3k{float:left; width:1100px; overflow:hidden;}
.web3kk{float:left; width:1080px; padding:10px; overflow:hidden;}
.web3kl{float:left; width:620px; padding:10px; font-size:14px; line-height:29px; overflow:hidden;}
.web3kr{float:right; width:400px; padding:10px; overflow:hidden;}


.web4t{margin:0 auto; width:1100px;  margin-top:45px; height:39px; border-bottom:1px #e4e4e4 solid; overflow:hidden;}
.web4t1{ float:left; height:39px; font-size:22px; color:#055499; font-family:"ΞΆΘνΡΕΊΪ"; font-weight:bold; overflow:hidden;}
.web4t2{ float:right; height:39px; overflow:hidden;}
.web4t3{ float:right; height:39px; color:#0756aa; font-size:18px; overflow:hidden;}
.web4k{margin:0 auto; width:1130px; padding-top:10px; overflow:hidden;}
.web4ka{float:left; width:160px; border-left:13px #FFFFFF solid; border-right:13px #FFFFFF solid; border-top:16px #FFFFFF solid; overflow:hidden;}
.web4kb{width:158px; height:84px; border:1px #E7E7E7 solid; overflow:hidden;}
.web4kb img{height:100%; text-align:center;}

.ydt{margin:0 auto; width:1100px; margin-top:45px; height:65px; border-bottom:1px #CCCCCC solid; overflow:hidden;}
.ydt1{float:left; color:#333333; font-size:22px; font-family:"ΞΆΘνΡΕΊΪ"; line-height:65px; font-weight:bold; overflow:hidden;}
.ydt2{float:right; line-height:65px; font-size:12px; overflow:hidden;}
.ydk{margin:0 auto; width:1100px; padding-top:30px; overflow:hidden;}
.ydkl{float:left; width:300px; background-color:#FFFFFF; overflow:hidden;}
.ydkla{float:left; width:300px; overflow:hidden;}
.ydklb{float:left; width:300px; margin-top:20px; overflow:hidden;}
.ydklt{float:left; width:300px; height:45px; line-height:45px; text-align:center; font-size:22px; font-family:"ΞΆΘνΡΕΊΪ"; color:#FFFFFF; background-color:#ff4b00; overflow:hidden;}
.ydklk{float:left; width:300px; border-bottom:10px #FFFFFF solid; overflow:hidden;}
.ydklf{float:left; width:300px; overflow:hidden;}

.ydkr{float:right; width:750px; overflow:hidden;}
.ydkrt{float:left; width:750px; height:45px; border-bottom:2px #d9d9d9 solid; overflow:hidden;}
.ydkrt1{float:left;color:#333333; font-size:22px; font-family:"ΞΆΘνΡΕΊΪ"; line-height:45px; font-weight:bold; overflow:hidden;}
.ydkrt2{float:right; height:45px; overflow:hidden;}
.ydkrk{float:left; width:750px; padding-top:20px; font-size:16px; line-height:35px; font-family:"ΞΆΘνΡΕΊΪ"; overflow:hidden;}


.newskk{margin:0 auto; width:1100px; padding-top:30px; overflow:hidden;}

.news_l{float:left; width:270px; overflow:hidden;}
.news_la{float:left; width:270px; overflow:hidden;}
.news_lb{float:left; width:270px; padding-top:20px; color:#5a5a5a; overflow:hidden;}


.news_lt{float:left; width:270px; overflow:hidden;}
.news_lk{float:left; width:270px; padding-top:10px; overflow:hidden;}
.news_lk ul{ width:270px; height:auto; overflow:hidden; margin:0px auto;}
.news_lk ul li{float:left; width:200px; height:30px; line-height:30px; background-image:url(../bw_img/13a.jpg); margin-bottom:10px; overflow:hidden; }
.news_lk ul li a{ color:#333333; font-size:14px; display: block;}
.news_lk ul li a:link{color:#333333; }
.news_lk ul li a:visited{color:#333333;}
.news_lk ul li a:hover{color:#ffffff; background-image:url(../bw_img/13.jpg); }

.news_lka{float:left; width:270px; padding-left:25px; background-image:url(../bw_img/c.jpg); background-repeat: no-repeat;  border-bottom:1px #d6d6d6 solid; padding-top:4px; padding-bottom:4px; font-size:14px; font-family:"ΞΆΘνΡΕΊΪ"; color:#125400; overflow:hidden;}
.news_lka a{text-decoration:none; display: block;}
.news_lka a:link{color:#125400; }
.news_lka a:visited{color:#125400;}
.news_lka a:hover{color:#e00000;}

.news_r{float:right; width:780px; overflow:hidden;}

.news_rt{float:left; width:780px; height:32px; background-image:url(../bw_img/14.jpg); border-top:1px #888888 solid; border-bottom:3px #888888 solid; overflow:hidden;}
.news_rt1{float:left; height:32px; padding-left:33px; background-image:url(../bw_img/15.jpg); background-repeat:no-repeat; font-size:16px; font-family:"ΞΆΘνΡΕΊΪ"; color:#106898; line-height:32px; font-weight:bold; overflow:hidden;}
.news_rt2{float:right; line-height:32px; color:#005090; padding-right:10px; overflow:hidden;}

.news_rk{float:left; width:1100px; padding-top:20px; overflow:hidden;}
.news_rkt{float:left; width:1100px; padding-top:20px; text-align:center; color:#111111; font-family:'ΞΆΘνΡΕΊΪ'; line-height:36px; font-weight:bold; overflow:hidden;}
.news_rksj{float:left; width:1100px; padding-top:20px; text-align:center; border-bottom:1px #E6E6E6 solid; padding-bottom:10px; margin-bottom:10px; color:#999999; overflow:hidden;}
.news_rksj a{text-decoration:none;}
.news_rksj a:link{color:#999999; }
.news_rksj a:visited{color:#999999;}
.news_rksj a:hover{color:#999999;}

.news_rkk{float:left; width:780px; padding-top:20px; font-size:16px; line-height:28px; color:#111111px; text-align:justify; text-justify:inter-ideograph; overflow:hidden;}

.news_rkkli{ width:780px; height:auto; overflow:hidden; margin:0px auto 0px auto; padding:0px 0px 0px; line-height:22px; color:#FF6600;}
.news_rkkli ul{ width:780px; height:auto; overflow:hidden; margin:0px auto;}
.news_rkkli ul li{ width:278px; height:25px; line-height:25px; overflow:hidden; float:left;}
.news_rkkli ul li a{ color:#666;font-size:12px; }

.news_rk1{float:left; width:730px; padding-top:20px; text-align:justify; text-justify:inter-ideograph;  overflow:hidden;}

.web3ka{float:left; width:170px; border-left:8px #FFFFFF solid; border-right:8px #FFFFFF solid; border-bottom:12px #FFFFFF solid; overflow:hidden;}
.web3kb{width:168px; height:90px; border:1px #E7E7E7 solid; overflow:hidden;}
.web3kb img{height:100%; text-align:center;}

.n850{margin:0 auto; width:1000px; border-bottom:1px #EFEFEF solid; padding-top:18px; padding-bottom:18px;color:#666666; overflow:hidden;}
.n850 a {display: block; text-decoration:none;}
.n850 a:link  {color:#666666; }
.n850 a:visited  {color:#666666;}
.n850 a:hover  {color:#666666;}

.n850t{float:left; width:980px; background-image:url(../bw_img/16.jpg); padding-left:20px; background-repeat:no-repeat; font-size:18px; font-family:"ΞΆΘνΡΕΊΪ"; overflow:hidden;}
.n850tr{float:right; font-size:14px; color:#fc943f; font-family:"ΞΆΘνΡΕΊΪ"; overflow:hidden;}
.n850k{float:left; width:1000px; padding-top:10px; padding-bottom:10px; color:#999999; font-size:14px; font-family:"ΞΆΘνΡΕΊΪ"; overflow:hidden;}
.n850k a {display: block; text-decoration:none;}
.n850k a:link  {color:#999999; }
.n850k a:visited  {color:#999999;}
.n850k a:hover  {color:#999999;}


.pro{margin:0 auto; width:1100px; background-color:#FFFFFF; margin-top:20px; overflow:hidden;}
.pro_l{float:left; width:220px; overflow:hidden;}
.pro_la{float:left; width:218px; background-color:#ffffff; border:1px #ff4b00 solid; overflow:hidden;}
.pro_lb{float:left; width:220px; margin-top:25px; overflow:hidden;}
.pro_lbt{float:left; width:190px; background-image:url(../bw_img/37.jpg); height:39px; padding-left:28px; border-left:1px #dedede solid; border-top:1px #dedede solid; border-right:1px #dedede solid; font-size:14px; color:#111111; line-height:38px; font-weight:bold;  overflow:hidden;}
.pro_lbk{float:left; width:200px; padding:9px; border-left:1px #dedede solid; border-bottom:1px #dedede solid; border-right:1px #dedede solid; overflow:hidden;}
.pro_lbf{float:left; width:218px; overflow:hidden;}
.pro_lt{float:left; width:210px; line-height:38px; height:38px; padding-left:10px; background-color:#ff4b00; color:#FFFFFF; font-size:14px; font-weight:bold; overflow:hidden;}

.pro_lk{float:left; width:220px; overflow:hidden; height:auto; margin:0px auto 0px auto; padding:0px 0px 0px; line-height:33px; color:#FF6600;}
.pro_lk ul{ width:220px; height:auto; overflow:hidden; margin:0px auto;background-color:#ff522f; }
.pro_lk ul li{float:left; width:214px; padding-left:6px; height:31px; line-height:31px; font-size:12px; color:#ffffff; border-bottom:1px #ef3c18 solid; background-color:#ff4b00; overflow:hidden;}
.pro_lk ul li a{ color:#ffffff;}
.pro_lk ul li a:link{color:#ffffff; }
.pro_lk ul li a:visited{color:#ffffff;}
.pro_lk ul li a:hover{color:#ffffff; font-weight:bold;}


.pro_lka{float:left; width:200px; line-height:26px; padding-left:18px; overflow:hidden;}
.pro_lka a{display: block; text-decoration:none;}
.pro_lka a:link{color:#ffffff; }
.pro_lka a:visited{color:#ffffff;}
.pro_lka a:hover{color:#ffd200;}

.pro_c{float:left; width:600px; margin-left:30px; overflow:hidden;}

.pro_r{float:right; width:220px; border:1px #ff4b00 solid; overflow:hidden;}
.pro_rt{float:left; width:210px; line-height:38px; height:38px; padding-left:10px; background-color:#ff4b00; color:#ffffff; font-size:14px; font-weight:bold; overflow:hidden;}
.pro_rk{float:left; width:210px; overflow:hidden; height:auto; margin:0px auto 0px auto; padding:0px 0px 0px; line-height:26px; color:#FF6600;}
.pro_rk ul{ width:200px; height:auto; overflow:hidden; margin:0px auto;}
.pro_rk ul li{float:left; width:200px; padding-left:6px; height:26px; line-height:26px; font-size:12px; color:#555555; overflow:hidden;}
.pro_rk ul li a{ color:#555555;}
.pro_rk ul li a:link{color:#555555; }
.pro_rk ul li a:visited{color:#555555;}
.pro_rk ul li a:hover{color:#ff522f;}

.proa{float:left; width:1100px; border-top:20px #FFFFFF solid; border-bottom:20px #FFFFFF solid; overflow:hidden;}
.prot{float:left; width:1100px; border-bottom:2px #ff4b00 solid; overflow:hidden;}
.prot1{float:left; padding-left:15px; padding-right:15px; height:33px; line-height:33px; font-size:16px; font-weight:bold; color:#111111; overflow:hidden;}
.prot2{float:right; height:35px; line-height:35px; font-size:12px; color:#111111; overflow:hidden;}
.prok{float:left; width:1100px; background-color:#ffffff; overflow:hidden;}
.prokl{float:left; width:270px; overflow:hidden;}

.prokr{float:right; width:820px; overflow:hidden; height:auto; margin:0px auto 0px auto; padding:0px 0px 0px; line-height:26px; color:#FF6600;}
.prokr ul{width:820px; height:auto; overflow:hidden; margin:0px auto;}
.prokr ul li{float:left; width:204px; font-size:12px; color:#555555; border-right:1px #dfdfdf solid; border-bottom:1px #dfdfdf solid; text-align:center; overflow:hidden;}
.prokr ul li img{width:180px; height:136px; padding-top:7px; text-align:center;}
.prokr ul li a{ color:#555555;}
.prokr ul li a:link{color:#555555; }
.prokr ul li a:visited{color:#555555;}
.prokr ul li a:hover{color:#ff522f;}

.prokk{float:right; width:1100px; overflow:hidden; height:auto; margin:0px auto 0px auto; padding:0px 0px 0px; color:#FF6600;}
.prokk ul{width:1100px; height:auto; overflow:hidden;  border-left:1px #dfdfdf solid;margin:0px auto;}
.prokk ul li{float:left; width:273.8px; padding-top:15px; padding-bottom:15px; font-size:12px; color:#555555; border-right:1px #dfdfdf solid; border-bottom:1px #dfdfdf solid; text-align:center; overflow:hidden;}
.prokk ul li img{width:220px; height:156px; padding-top:7px; text-align:center;}
.prokk ul li a{ color:#555555;}
.prokk ul li a:link{color:#555555; }
.prokk ul li a:visited{color:#555555;}
.prokk ul li a:hover{color:#ff522f;}


.proso{margin:0 auto;  width:1100px; border:1px #CCCCCC solid; margin-top:25px; overflow:hidden;}
.protso{float:left; width:1100px; background-color:#e9e9e9; overflow:hidden;}
.prot1so{float:left; padding-left:15px; padding-right:15px; height:35px; line-height:35px; color:#cc0001; font-size:16px; font-weight:bold; overflow:hidden;}
.prot2so{float:right; height:35px; line-height:35px; font-size:12px; color:#ffffff; overflow:hidden;}
.prokso{float:left; width:1100px; background-color:#ffffff; overflow:hidden;}
.proksok{float:left; width:1100px; border-top:1px #F6F6F6 solid; overflow:hidden;}
.proksokl{float:left; width:150px; line-height:30px; color:#BA1216; overflow:hidden;}
.proksokl a{display: block; text-decoration:none;}
.proksokl a:link{color:#BA1216; }
.proksokl a:visited{color:#BA1216;}
.proksokl a:hover{color:#BA1216; }

.proksokr{float:right; width:820px; border-left:1px #F6F6F6 solid; padding-left:10px; padding-right:10px; line-height:30px; overflow:hidden;}

.pshow{float:right; width:1100px; overflow:hidden;}
.pshowt{float:left; width:1100px; height:77px; background-image:url(../bw_img/31.jpg); overflow:hidden;}
.pshowk{float:left; width:1100px; border-top:15px #ffffff solid; text-align:justify; text-justify:inter-ideograph; color:#444444; overflow:hidden;}
.pshowkl{float:left; width:400px; border:1px #EAEAEA solid; text-align:center; overflow:hidden;}
.pshowkr{float:right; width:660px; font-size:14px; overflow:hidden;}

.pshowtt{float:left; width:1100px; border-bottom:3px #ff4b00 solid; height:40px; line-height:40px; font-size:20px; color:#ff4b00; font-family:"ΞΆΘνΡΕΊΪ"; font-weight:bold; margin-top:30px; overflow:hidden;}
.pshowkk{float:left; width:1100px; border-top:21px #ffffff solid; text-align:justify; text-justify:inter-ideograph; color:#444444; overflow:hidden;}

.pshowkka{float:left; width:1100px; border-left:1px #dfdfdf solid; color:#444444; overflow:hidden;}
.pshowkka ul{width:1100px; height:auto; overflow:hidden; margin:0px auto;}
.pshowkka ul li{float:left; width:218.8px; font-size:12px; color:#555555; border-right:1px #dfdfdf solid; border-bottom:1px #dfdfdf solid; text-align:center; overflow:hidden;}
.pshowkka ul li img{width:180px; height:140px; padding-top:7px; text-align:center;}
.pshowkka ul li a{ color:#555555;}
.pshowkka ul li a:link{color:#555555; }
.pshowkka ul li a:visited{color:#555555;}
.pshowkka ul li a:hover{color:#ff522f;}


.show{margin:0 auto; width:1100px; background-color:#FFFFFF; padding-top:35px; overflow:hidden;}

.show_l{float:left; width:260px; overflow:hidden;}
.show_la{float:left; width:260px; overflow:hidden;}
.show_lb{float:left; width:260px; border-top:20px #ffffff solid; color:#5a5a5a; overflow:hidden;}
.show_lt{float:left; width:260px; height:49px; line-height:49px; padding-left:26px; font-size:18px; font-family:"ΞΆΘνΡΕΊΪ"; color:#0e4ca3; background-image:url(../bw_img/l1a.jpg); border-top:3px #0e4ca3 solid; font-weight:bold; overflow:hidden;}
.show_lt1{float:left; height:28px; line-height:22px;font-size:14px; font-weight:bold; padding-right:10px; color:#f47a00; font-weight:bold; overflow:hidden;}
.show_lt2{float:right; height:30px; line-height:22px; overflow:hidden;}
.show_lk{float:left; width:258px; border-left:1px #e4e4e4 solid; border-right:1px #e4e4e4 solid; border-bottom:1px #e4e4e4 solid; overflow:hidden;}

.show_lka{float:left; width:260px; height:36px; line-height:36px; color:#282828; font-size:14px; background-image:url(../bw_img/l3.jpg); font-weight:bold; overflow:hidden;}
.show_lka a{text-decoration:none; display: block;}
.show_lka a:link{color:#111111; }
.show_lka a:visited{color:#111111;}
.show_lka a:hover{color:#ffffff; background-image:url(../bw_img/l2a.jpg);}

.show_lkb{float:left; width:260px; height:30px; line-height:30px; color:#111111; font-size:12px; border-bottom:1px #e5e5e5 solid; overflow:hidden;}
.show_lkb a{text-decoration:none; display: block;}
.show_lkb a:link{color:#111111; }
.show_lkb a:visited{color:#111111;}
.show_lkb a:hover{color:#111111;}

.show_r{float:right; width:790px; overflow:hidden;}
.show_rt{float:left; width:790px; height:52px; border-bottom:1px #CCCCCC solid; overflow:hidden;}
.show_rt1{float:left; height:52px; line-height:52px; font-size:20px; color:#222222; font-family:"ΞΆΘνΡΕΊΪ"; font-weight:bold; overflow:hidden;}
.show_rt2{float:right; height:52px; line-height:52px; color:#999999; overflow:hidden;}
.show_rt2 a{text-decoration:none;}
.show_rt2 a:link{color:#999999; }
.show_rt2 a:visited{color:#999999;}
.show_rt2 a:hover{color:#999999;}

.show_rk{float:left; width:790px; border-top:15px #ffffff solid; font-size:14px; line-height:26px;  overflow:hidden;}

.show_rkc{float:left; width:790px; border-top:15px #ffffff solid; text-align:center; overflow:hidden;}
.show_rkt{float:left; width:790px; border-top:15px #ffffff solid; border-bottom:1px #CCCCCC dashed; overflow:hidden;}

.fot{margin:0 auto; width:100%; margin-top:40px; background-color:#333333; padding-top:15px; overflow:hidden;}
.fott{margin:0 auto; width:1100px; overflow:hidden;}
.fottl{float:left; width:140px; overflow:hidden;}
.fottra{float:left; width:140px; margin-right:12px; overflow:hidden;}
.fottrat{float:left; width:140px; height:38px; line-height:38px; color:#f6f6f6; font-size:16px; font-family:"ΞΆΘνΡΕΊΪ"; overflow:hidden;}
.fottrat a{text-decoration:none;}
.fottrat a:link{color:#f6f6f6; }
.fottrat a:visited{color:#f6f6f6;}
.fottrat a:hover{color:#f6f6f6;}

.fottrak{float:left; width:140px; padding-top:15px; color:#888888; overflow:hidden;}
.fottrak a{text-decoration:none;}
.fottrak a:link{color:#888888; }
.fottrak a:visited{color:#888888;}
.fottrak a:hover{color:#888888;}

.fottr{float:left; width:620px; margin-left:60px; overflow:hidden;}
.fottre{float:right; width:250px; overflow:hidden;}

.link{margin:0 auto; width:1100px; margin-top:14px; color:#888888; border-top:1px #cdcdcd solid; border-bottom:1px #cdcdcd solid; padding-top:8px; padding-bottom:8px;  overflow:hidden;}
.link a{text-decoration:none;}
.link a:link{color:#888888; }
.link a:visited{color:#888888;}
.link a:hover{color:#888888;}
.fotk{margin:0 auto; width:1100px; text-align:center; margin-top:30px; border-top:1px #494949 solid; padding-top:20px; color:#888888; overflow:hidden;}
.fotk a{text-decoration:none;}
.fotk a:link{color:#888888; }
.fotk a:visited{color:#888888;}
.fotk a:hover{color:#888888;}

.n333{ float:left; width:330px; background-image:url(../bw_img/7.jpg); background-repeat:no-repeat; padding-left:15px; height:28px; overflow:hidden;}
.n300b{ float:left; width:310px; background-image:url(../bw_img/7.jpg); background-repeat:no-repeat; padding-left:15px; height:28px; overflow:hidden;}
.n370{ float:left; width:370px; background-image:url(../bw_img/1a.jpg); background-repeat:no-repeat; padding-left:15px; height:28px; overflow:hidden;}
.nl{float:left; font-size:14px; color:#444444; line-height:28px; overflow:hidden;}
.nl a {display: block; text-decoration:none;}
.nl a:link  {color:#444444; }
.nl a:visited  {color:#444444;}
.nl a:hover  {color:#444444;}
.nl1{float:left; font-size:14px; line-height:35px; color:#393939; overflow:hidden;}
.nr{float:right; font-size:12px; color:#959595; overflow:hidden;}
.nra{float:right; font-size:12px; color:#fea400; font-family:"Helvetica";overflow:hidden;}

.nal{float:left; width:14px; height:14px; text-align:center; line-height:14px; background-image:url(../bw_img/b.jpg); border-top:4px #FFFFFF solid; color:#FFFFFF; overflow:hidden;}
.nala{float:left; width:14px; height:14px; text-align:center; line-height:14px; background-image:url(../bw_img/bb.jpg); border-top:4px #FFFFFF solid; color:#FFFFFF; overflow:hidden;}

.n262{float:left; width:260px; padding:1px; overflow:hidden;}
.n350{ float:left; width:510px; height:35px; border-bottom:1px #d0d0d0 dashed; background-image:url(../bw_img/7.jpg); background-repeat:no-repeat; padding-left:15px; overflow:hidden;}
.n470b{ float:left; width:445px;  height:18px; line-height:18px; padding-top:1px; padding-left:30px; padding-bottom:2px; color:#a2a2a2; border-bottom:1px #d0d0d0 dashed; overflow:hidden;}

.n700{float:left; width:780px; padding:2px; border-bottom:1px #E7E7E7 dashed;  overflow:hidden;}
.n700b{float:left; width:780px; height:15px; margin-bottom:10px; overflow:hidden;}
.n730{float:left; width:780px; padding-top:20px; padding-bottom:20px; border-bottom:1px #d7d7d7 dashed; overflow:hidden;}

.kk{height:22px; line-height:22px; padding:3px; border:1px solid #C6C6C6; background-repeat:no-repeat; background-position:right center; font-family:"ΞΆΘνΡΕΊΪ"; font-size:14px;  background-color:#fff; outline:0;}

.k100{float:left; width:170px; text-align:left; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; }
.k100r{float:left; width:480px; border-left:15px #FFFFFF solid; overflow: hidden;}
.k100rr{float:right; width:46px; height:37px; padding-top:11px; text-align:center; background-image:url(../bw_img/13.jpg); font-size:18px; font-family:"ΞΆΘνΡΕΊΪ"; font-weight:bold; color:#888888; overflow: hidden;}

.n330{float:left; width:405px; font-size:12px; color:#333333; overflow:hidden;}
.showx{float:left; width:230px; padding:3px; margin-top:4px; border:1px #EBEBEB solid; background-color:#F5F5F5; font-size:12px; color:#333333; overflow:hidden;}

.web_news1{ float:left; width:730px; padding:4px; border-bottom:1px #DFDFDF dashed; overflow:hidden;}

.k200a{float:left; width:175px; border-top:5px #ffffff solid; border-left:11px #ffffff solid; border-right:12px #ffffff solid; border-bottom:10px #ffffff solid; overflow:hidden;}
.k200{float:left; width:171px; height:125px; border:1px #CCCCCC solid; padding:1px; text-align:center; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.k200n{float:left; width:173px; font-size:12px; text-align:center; overflow:hidden; color:#091b32; text-overflow:ellipsis;white-space:nowrap;}


.k190a{float:left; width:193px; height:67px; text-align:center; background-image:url(../bw_img/3.jpg); margin-top:4px; padding-top:10px; overflow:hidden;}

.k300a{float:left; width:358px; border:10px #ffffff solid; text-align:center; overflow:hidden;}
.k300{float:left; width:356px; height:255px; border:1px #EEEEEE solid; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.k300 img{height:99%;}
.k300n{float:left; width:358px; height:30px; line-height:30px; font-size:14px; font-weight:bold; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}


.kk_165a{float:left; width:230px; border-left:11px #ffffff solid; border-bottom:11px #ffffff solid; border-right:11px #ffffff solid; text-align:center; overflow:hidden;}
.kk_165{float:left; width:222px; height:155px; padding:1px; border:1px #EEEEEE solid; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.kk_165 img{height:99%;}
.kk_165n{float:left; width:225px; height:26px; line-height:26px; font-size:14px; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}


.k240a{float:left; width:240px; border-left:11px #ffffff solid; border-bottom:11px #ffffff solid; border-right:11px #ffffff solid; text-align:center; overflow:hidden;}
.k240{float:left; width:232px; height:175px; padding:1px; border:1px #EEEEEE solid; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.k240 img{height:99%;}
.k240n{float:left; width:235px; height:26px; line-height:26px; font-size:14px; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}


.bwnews_title{ float:left; width:95%; color:#B22E2D; font-size:16px; border-bottom:#E7E7E7 1px solid; line-height:30px;text-align:left;}
.newst {float:left;height:23px;width:95%;text-align:left; overflow:hidden;padding:3px;}
.news_tt{float:left; padding:4px; font-size:12px; width:97%; overflow:hidden; margin-top:30px; color:#999999; text-align:center; margin-bottom:30px;}
.contentnews {float:left;width:99%;text-align:left;padding:5px; font-family:'ΞΆΘνΡΕΊΪ'; font-size:16px; color:#666666; line-height:33px; overflow:hidden;}
.contentnews1 {float:left;width:98%;text-align:left; padding:2px; font-size:12px; line-height:30px;overflow:hidden;}
.contentnews11 {float:left;width:98%; text-align:left; padding:2px; font-size:12px; overflow:hidden;}
.contentnews2 {float:left;width:95%;text-align:right; padding:2px; font-size:12px; line-height:30px;overflow:hidden;}
.img{ text-overflow:ellipsis;white-space:nowrap; border:#D9D9D9 1px solid; background-color:#FFFFFF; padding:3px;}
.img1{border:1px #d7d7d7 solid; padding:2px; background-color:#FFFFFF;}
.img2{border:#004dba 2px solid; padding:3px;}
.img3{border:#00a3dd 3px solid; padding:2px; background-color:#FFFFFF;}
.img5{border:#DCDCDC 5px solid;}
.pro_img{width:600px;text-align:center;overflow: hidden; text-overflow:ellipsis;white-space:nowrap;}
.pro_name{width:500px; text-align:center; padding:5px; font-size:14px; color:#990000; font-weight:bold; margin-top:10px;}

.binweb{float:left; width:180px; height:15px; overflow:hidden;}

.f9{font-size:10px; color:#959595;}
.f12_666666{font-size:12px; color:#666666;}
.f12_797979{font-size:12px; color:#797979;}
.f12_898989{font-size:12px; color:#898989;}
.f12_FFF000{font-size:12px; color:#FFF000;}
.f12_FDE1B1{font-size:12px; color:#FDE1B1;}
.f12_656565{font-size:12px; color:#656565;}
.f12_B1101F{font-size:12px; color:#B1101F;}
.f12_000000{font-size:12px; color:#000000;}
.f12_004fcd{font-size:12px; color:#fc943f;}
.f16_666666{font-size:16px; color:#666666; font-family:"ΞΆΘνΡΕΊΪ";}
.f_cc0000{color:#cc0000;}
.f_489100{color:#489100;}

.f14_666666{font-size:14px; color:#666666;}
.f16_0b0b0b{font-size:20px; color:#0b0b0b; font-family:"ΞΆΘνΡΕΊΪ";}
.f18_ff4b00{font-size:18px; color:#ff4b00; font-family:"ΞΆΘνΡΕΊΪ";}
.f14_ff4b00{font-size:14px; color:#ff4b00;}
.f22_222222{font-size:20px; color:#222222; font-family:"ΞΆΘνΡΕΊΪ"; }


.fudong{width:66px;position:fixed; _position:absolute; right:50%; top:135px; _bottom:6%; z-index:9999;margin-right: -660px;}
.fudong p a{ margin-bottom:0;width:64px; height:64px; display:block; text-align:center;}

.fudong span{ font-size:12px;}
.fudong a{ margin-bottom:5px;border:#ddd 1px solid; color:#888;}
.fudong a.fd_free{ text-align: center;background:url(../bw_img/help.png) no-repeat  25px 15px #fff; display:block; width:64px; height:26px; padding-top:38px;}
.fudong a.fd_free:hover {background:url(../bw_img/help2.png) no-repeat  25px 15px #ff4b00; color:#fff; text-decoration:none; border:1px solid #da1e15;}

.fudong a.fd_news{ text-align: center;background:url(../bw_img/news.png) no-repeat  20px 10px #fff; display:block; width:64px; height:26px; padding-top:38px;}
.fudong a.fd_news:hover {background:url(../bw_img/news2.png) no-repeat  20px 10px #ff4b00; color:#fff; text-decoration:none; border:1px solid #da1e15;}

.fudong a.fd_trade{ text-align: center;background:url(../bw_img/caop.png) no-repeat  20px 10px #fff; display:block; width:64px; height:26px; padding-top:38px;}
.fudong a.fd_trade:hover {background:url(../bw_img/caop2.png) no-repeat  18px 12px #ff4b00; color:#fff; text-decoration:none; border:1px solid #da1e15;}
.fudong a.fd_service{ text-align: center;background:url(../bw_img/kefu2.png) no-repeat  18px 12px #fff; display:block; width:64px; height:26px; padding-top:38px;}
.fudong a.fd_service:hover {background:url(../bw_img/kefu.png) no-repeat  20px 10px #ff4b00; color:#fff; text-decoration:none; border:1px solid #da1e15;}
.fudong .service_day { text-align: center;background:#fff; border:1px solid #ddd; border-top:none; padding-top:7px; width:64px; padding-bottom:5px; margin-bottom:5px; font-size:10px;}
.fudong .service_day a { display:block; border:none; font-size:12px; background:url(../bw_img/icon_qq.png) no-repeat 7px 4px;font-size:11px; padding-left:21px; color:#666; text-align:left;}
.fudong .service_day a:hover {color:#ff4b00; text-decoration:underline;}
.fudong .time {color:#fff; font-size:11px; padding-bottom:3px; background:#e33227; padding-top:3px;}
.fudong .service_back { height:28px; width:64px; background:url(../bw_img/back.png) no-repeat center #fff; border:1px solid #ddd; margin-bottom:5px; cursor:pointer;}